This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 736268

Summary: [abrt] GConf2-3.1.90-1.fc16: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: GConf2Assignee: Ray Strode [halfline] <rstrode>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: anto.trande, awilliam, dwalsh, gtmkramer, pbrobinson, petersen, rstrode, spider, TEbbecke, tflink, vondruch, walters
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:e38ab3caca57946fbec7136539fe8417aecd409e AcceptedBlocker
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-14 15:07:35 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713568    

Description Michael Schwendt 2011-09-07 04:42:26 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gsettings-data-convert
comment:        Trying to log in lead to a "Oh no" screen. I downgraded gnome-settings-daemon from 3.1.90 to gnome-settings-daemon-3.1.5-1.fc16.x86_64 in order to be able to log in.
executable:     /usr/bin/gsettings-data-convert
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
time:           Tue Sep  6 10:45:17 2011
uid:            1000
username:       misc16

backtrace:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/bin/gsettings-data-convert.debug" does not match "/usr/bin/gsettings-data-convert" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/bin/gsettings-data-convert.debug" does not match "/usr/bin/gsettings-data-convert" (CRC mismatch).
:
:warning: core file may not match specified executable file.
:[New LWP 1672]
:[New LWP 1678]
:[New LWP 1680]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003abeaa0a22 in ?? () from /lib64/libgio-2.0.so.0
:
:Thread 3 (Thread 0x7fdba6e01700 (LWP 1680)):
:#0  0x0000003abb2e1e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003abd245288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003abd245ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003abeac6ed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x0000003abd26a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003abb607d11 in start_thread (arg=0x7fdba6e01700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdba6e01700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7496647547417199180, 140581382658592, 140581374269888, 0, 3, 7512500085402697140, -7528901444422402636}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x0000003abb2ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fdba7602700 (LWP 1678)):
:#0  0x0000003abb2e1e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003abd245288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003abd245ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007fdba7607c0b in dconf_context_thread (data=0x9e23b0) at dconfcontext.c:11
:        context = 0x9e23b0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#4  0x0000003abd26a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003abb607d11 in start_thread (arg=0x7fdba7602700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdba7602700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7496647547417199180, 140736173019856, 140581382662592, 0, 3, 7512496787404684724, -7528901444422402636}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x0000003abb2ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fdba7a367c0 (LWP 1672)):
:#0  0x0000003abeaa0a22 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#1  0x0000003abea9e9dc in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#2  0x0000003abeaa5e38 in g_settings_delay () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#3  0x000000000040290c in ?? ()
:No symbol table info available.
:#4  0x0000000000402300 in ?? ()
:No symbol table info available.
:#5  0x0000003abb22157d in __libc_start_main (main=0x402010, argc=1, ubp_av=0x7fffb1999a68, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fffb1999a58) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7496647547417199180, 4204316, 140736173021792, 0, 0, 7496784693317402036, -7528900913133191756}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x7fffb1999a78, 0x1}, data = {prev = 0x0, cleanup = 0x0, canceltype = -1315333512}}}
:        not_first_call = <optimized out>
:#6  0x0000000000402745 in ?? ()
:No symbol table info available.
:#7  0x00007fffb1999a58 in ?? ()
:No symbol table info available.
:#8  0x000000000000001c in ?? ()
:No symbol table info available.
:#9  0x0000000000000001 in ?? ()
:No symbol table info available.
:#10 0x00007fffb199aabd in ?? ()
:No symbol table info available.
:#11 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003ac9e0b4b0  0x0000003ac9e234e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x0000003abb6056b0  0x0000003abb610af8  Yes         /lib64/libpthread.so.0
:0x0000003abea2bfc0  0x0000003abeaed9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003abe209ba0  0x0000003abe23afa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003abd217980  0x0000003abd2b0448  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003abb21ee00  0x0000003abb354130  Yes         /lib64/libc.so.6
:0x0000003abe601020  0x0000003abe601fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003ac160a400  0x0000003ac161c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003abee076f0  0x0000003abee306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003abae00b20  0x0000003abae1a16a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003abda015a0  0x0000003abda02ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003abde01890  0x0000003abde05ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003abba00de0  0x0000003abba01918  Yes         /lib64/libdl.so.2
:0x0000003abbe021b0  0x0000003abbe05628  Yes         /lib64/librt.so.1
:0x0000003abd603900  0x0000003abd6139e8  Yes         /lib64/libresolv.so.2
:0x0000003abc601e70  0x0000003abc60e66c  Yes         /lib64/libz.so.1
:0x0000003abce05c50  0x0000003abce15da8  Yes         /lib64/libselinux.so.1
:0x00007fdba782b120  0x00007fdba78329b8  Yes         /lib64/libnss_files.so.2
:0x00007fdba76059b0  0x00007fdba7608ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x3abe44f7a8	252300294056
:rsi            0x0	0
:rdi            0x3abe44f7a8	252300294056
:rbp            0x3abd51f828	0x3abd51f828
:rsp            0x7fffb1999660	0x7fffb1999660
:r8             0x1	1
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x9f1ea0	10428064
:r13            0x3abd51f840	252284368960
:r14            0x3abb609d20	252251774240
:r15            0x9f3a80	10435200
:rip            0x3abeaa0a22	0x3abeaa0a22
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:d093eb8b9812d88de7ed227522312059ad04ad57
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:20dd35a9eff5883f7e62b9088e36321248be389a
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:492a1e8db216f17e913dcbfd17c54b6f1740e9f6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4953d1f613914126bccceb3cb96386647ffba9df
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:e8bc61d7b76ebf2666202c6be453db732664609f

dso_list:
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314553870
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314301833
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314302072
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314553706
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314553859
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314301828
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169359
:/usr/bin/gsettings-data-convert GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169359
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-DHk2Dk/S.gpg-agent:1661:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9745ef6cf87ad6ed5f5e34610000001c-1315298714.256558-427044434
:TMPDIR=/home/misc16/tmp
:GNOME_KEYRING_CONTROL=/tmp/keyring-zg6XVf
:IMSETTINGS_MODULE=none
:USER=misc16
:USERNAME=misc16
:MAIL=/var/spool/mail/misc16
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/misc16/bin/:/home/misc16/files/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:IRCSERVER=saberhagen.freenode.net
:PWD=/home/misc16
:XMODIFIERS=@im=none
:EDITOR=emacs
:GNOME_KEYRING_PID=1510
:LANG=en_US.UTF-8
:IRCNAME=mschwendt
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:IRCNICK=mschwendt
:HOME=/home/misc16
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=misc16
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pzalfZ3Vfy,guid=5dfc464987b363878c1a234100000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/misc16
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misc16-3UuIWZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1515,unix/unix:/tmp/.ICE-unix/1515
:DESKTOP_AUTOSTART_ID=108458cc52e15032ec131529871696406500000015150032

maps:
:00400000-00404000 r-xp 00000000 08:03 265190                             /usr/bin/gsettings-data-convert
:00603000-00604000 r--p 00003000 08:03 265190                             /usr/bin/gsettings-data-convert
:00604000-00606000 rw-p 00004000 08:03 265190                             /usr/bin/gsettings-data-convert
:009c4000-00a0a000 rw-p 00000000 00:00 0                                  [heap]
:3abae00000-3abae22000 r-xp 00000000 08:03 392097                         /lib64/ld-2.14.90.so
:3abb021000-3abb022000 r--p 00021000 08:03 392097                         /lib64/ld-2.14.90.so
:3abb022000-3abb023000 rw-p 00022000 08:03 392097                         /lib64/ld-2.14.90.so
:3abb023000-3abb024000 rw-p 00000000 00:00 0 
:3abb200000-3abb3a5000 r-xp 00000000 08:03 392098                         /lib64/libc-2.14.90.so
:3abb3a5000-3abb5a4000 ---p 001a5000 08:03 392098                         /lib64/libc-2.14.90.so
:3abb5a4000-3abb5a8000 r--p 001a4000 08:03 392098                         /lib64/libc-2.14.90.so
:3abb5a8000-3abb5a9000 rw-p 001a8000 08:03 392098                         /lib64/libc-2.14.90.so
:3abb5a9000-3abb5af000 rw-p 00000000 00:00 0 
:3abb600000-3abb617000 r-xp 00000000 08:03 392100                         /lib64/libpthread-2.14.90.so
:3abb617000-3abb816000 ---p 00017000 08:03 392100                         /lib64/libpthread-2.14.90.so
:3abb816000-3abb817000 r--p 00016000 08:03 392100                         /lib64/libpthread-2.14.90.so
:3abb817000-3abb818000 rw-p 00017000 08:03 392100                         /lib64/libpthread-2.14.90.so
:3abb818000-3abb81c000 rw-p 00000000 00:00 0 
:3abba00000-3abba02000 r-xp 00000000 08:03 392103                         /lib64/libdl-2.14.90.so
:3abba02000-3abbc02000 ---p 00002000 08:03 392103                         /lib64/libdl-2.14.90.so
:3abbc02000-3abbc03000 r--p 00002000 08:03 392103                         /lib64/libdl-2.14.90.so
:3abbc03000-3abbc04000 rw-p 00003000 08:03 392103                         /lib64/libdl-2.14.90.so
:3abbe00000-3abbe07000 r-xp 00000000 08:03 392105                         /lib64/librt-2.14.90.so
:3abbe07000-3abc006000 ---p 00007000 08:03 392105                         /lib64/librt-2.14.90.so
:3abc006000-3abc007000 r--p 00006000 08:03 392105                         /lib64/librt-2.14.90.so
:3abc007000-3abc008000 rw-p 00007000 08:03 392105                         /lib64/librt-2.14.90.so
:3abc600000-3abc616000 r-xp 00000000 08:03 392102                         /lib64/libz.so.1.2.5
:3abc616000-3abc816000 ---p 00016000 08:03 392102                         /lib64/libz.so.1.2.5
:3abc816000-3abc817000 rw-p 00016000 08:03 392102                         /lib64/libz.so.1.2.5
:3abce00000-3abce1d000 r-xp 00000000 08:03 392156                         /lib64/libselinux.so.1
:3abce1d000-3abd01c000 ---p 0001d000 08:03 392156                         /lib64/libselinux.so.1
:3abd01c000-3abd01d000 r--p 0001c000 08:03 392156                         /lib64/libselinux.so.1
:3abd01d000-3abd01e000 rw-p 0001d000 08:03 392156                         /lib64/libselinux.so.1
:3abd01e000-3abd01f000 rw-p 00000000 00:00 0 
:3abd200000-3abd31e000 r-xp 00000000 08:03 392106                         /lib64/libglib-2.0.so.0.2918.0
:3abd31e000-3abd51e000 ---p 0011e000 08:03 392106                         /lib64/libglib-2.0.so.0.2918.0
:3abd51e000-3abd51f000 r--p 0011e000 08:03 392106                         /lib64/libglib-2.0.so.0.2918.0
:3abd51f000-3abd520000 rw-p 0011f000 08:03 392106                         /lib64/libglib-2.0.so.0.2918.0
:3abd520000-3abd521000 rw-p 00000000 00:00 0 
:3abd600000-3abd617000 r-xp 00000000 08:03 392110                         /lib64/libresolv-2.14.90.so
:3abd617000-3abd817000 ---p 00017000 08:03 392110                         /lib64/libresolv-2.14.90.so
:3abd817000-3abd818000 r--p 00017000 08:03 392110                         /lib64/libresolv-2.14.90.so
:3abd818000-3abd819000 rw-p 00018000 08:03 392110                         /lib64/libresolv-2.14.90.so
:3abd819000-3abd81b000 rw-p 00000000 00:00 0 
:3abda00000-3abda04000 r-xp 00000000 08:03 392107                         /lib64/libgthread-2.0.so.0.2918.0
:3abda04000-3abdc03000 ---p 00004000 08:03 392107                         /lib64/libgthread-2.0.so.0.2918.0
:3abdc03000-3abdc04000 r--p 00003000 08:03 392107                         /lib64/libgthread-2.0.so.0.2918.0
:3abdc04000-3abdc05000 rw-p 00004000 08:03 392107                         /lib64/libgthread-2.0.so.0.2918.0
:3abde00000-3abde07000 r-xp 00000000 08:03 261976                         /usr/lib64/libffi.so.5.0.10
:3abde07000-3abe006000 ---p 00007000 08:03 261976                         /usr/lib64/libffi.so.5.0.10
:3abe006000-3abe007000 r--p 00006000 08:03 261976                         /usr/lib64/libffi.so.5.0.10
:3abe007000-3abe008000 rw-p 00007000 08:03 261976                         /usr/lib64/libffi.so.5.0.10
:3abe200000-3abe24e000 r-xp 00000000 08:03 392108                         /lib64/libgobject-2.0.so.0.2918.0
:3abe24e000-3abe44e000 ---p 0004e000 08:03 392108                         /lib64/libgobject-2.0.so.0.2918.0
:3abe44e000-3abe44f000 r--p 0004e000 08:03 392108                         /lib64/libgobject-2.0.so.0.2918.0
:3abe44f000-3abe450000 rw-p 0004f000 08:03 392108                         /lib64/libgobject-2.0.so.0.2918.0
:3abe450000-3abe451000 rw-p 00000000 00:00 0 
:3abe600000-3abe603000 r-xp 00000000 08:03 392109                         /lib64/libgmodule-2.0.so.0.2918.0
:3abe603000-3abe802000 ---p 00003000 08:03 392109                         /lib64/libgmodule-2.0.so.0.2918.0
:3abe802000-3abe803000 r--p 00002000 08:03 392109                         /lib64/libgmodule-2.0.so.0.2918.0
:3abe803000-3abe804000 rw-p 00003000 08:03 392109                         /lib64/libgmodule-2.0.so.0.2918.0
:3abea00000-3abeb43000 r-xp 00000000 08:03 392390                         /lib64/libgio-2.0.so.0.2918.0
:3abeb43000-3abed43000 ---p 00143000 08:03 392390                         /lib64/libgio-2.0.so.0.2918.0
:3abed43000-3abed47000 r--p 00143000 08:03 392390                         /lib64/libgio-2.0.so.0.2918.0
:3abed47000-3abed49000 rw-p 00147000 08:03 392390                         /lib64/libgio-2.0.so.0.2918.0
:3abed49000-3abed4b000 rw-p 00000000 00:00 0 
:3abee00000-3abee43000 r-xp 00000000 08:03 392403                         /lib64/libdbus-1.so.3.5.6
:3abee43000-3abf042000 ---p 00043000 08:03 392403                         /lib64/libdbus-1.so.3.5.6
:3abf042000-3abf043000 r--p 00042000 08:03 392403                         /lib64/libdbus-1.so.3.5.6
:3abf043000-3abf044000 rw-p 00043000 08:03 392403                         /lib64/libdbus-1.so.3.5.6
:3ac1600000-3ac1625000 r-xp 00000000 08:03 263604                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3ac1625000-3ac1824000 ---p 00025000 08:03 263604                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3ac1824000-3ac1826000 rw-p 00024000 08:03 263604                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3ac9e00000-3ac9e2f000 r-xp 00000000 08:03 280477                         /usr/lib64/libgconf-2.so.4.1.5
:3ac9e2f000-3aca02e000 ---p 0002f000 08:03 280477                         /usr/lib64/libgconf-2.so.4.1.5
:3aca02e000-3aca02f000 r--p 0002e000 08:03 280477                         /usr/lib64/libgconf-2.so.4.1.5
:3aca02f000-3aca030000 rw-p 0002f000 08:03 280477                         /usr/lib64/libgconf-2.so.4.1.5
:7fdb98000000-7fdb98022000 rw-p 00000000 00:00 0 
:7fdb98022000-7fdb9c000000 ---p 00000000 00:00 0 
:7fdba0000000-7fdba0022000 rw-p 00000000 00:00 0 
:7fdba0022000-7fdba4000000 ---p 00000000 00:00 0 
:7fdba6601000-7fdba6602000 ---p 00000000 00:00 0 
:7fdba6602000-7fdba6e02000 rw-p 00000000 00:00 0 
:7fdba6e02000-7fdba6e03000 ---p 00000000 00:00 0 
:7fdba6e03000-7fdba7603000 rw-p 00000000 00:00 0 
:7fdba7603000-7fdba760b000 r-xp 00000000 08:03 272657                     /usr/lib64/gio/modules/libdconfsettings.so
:7fdba760b000-7fdba780a000 ---p 00008000 08:03 272657                     /usr/lib64/gio/modules/libdconfsettings.so
:7fdba780a000-7fdba780b000 r--p 00007000 08:03 272657                     /usr/lib64/gio/modules/libdconfsettings.so
:7fdba780b000-7fdba780c000 rw-p 00008000 08:03 272657                     /usr/lib64/gio/modules/libdconfsettings.so
:7fdba780c000-7fdba7829000 r--p 00000000 08:03 543184                     /usr/share/glib-2.0/schemas/gschemas.compiled
:7fdba7829000-7fdba7835000 r-xp 00000000 08:03 392135                     /lib64/libnss_files-2.14.90.so
:7fdba7835000-7fdba7a34000 ---p 0000c000 08:03 392135                     /lib64/libnss_files-2.14.90.so
:7fdba7a34000-7fdba7a35000 r--p 0000b000 08:03 392135                     /lib64/libnss_files-2.14.90.so
:7fdba7a35000-7fdba7a36000 rw-p 0000c000 08:03 392135                     /lib64/libnss_files-2.14.90.so
:7fdba7a36000-7fdba7a3f000 rw-p 00000000 00:00 0 
:7fdba7a48000-7fdba7a4a000 r--p 00000000 fd:08 3803108                    /home/misc16/.config/dconf/user
:7fdba7a4a000-7fdba7a4b000 r--s 00000000 00:12 23676                      /run/user/misc16/dconf/user
:7fdba7a4b000-7fdba7a52000 r--s 00000000 08:03 265636                     /usr/lib64/gconv/gconv-modules.cache
:7fdba7a52000-7fdba7a53000 rw-p 00000000 00:00 0 
:7fffb197a000-7fffb199b000 rw-p 00000000 00:00 0                          [stack]
:7fffb19ff000-7fffb1a00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Sep  4 22:37:53 localhost abrt[2368]: saved core dump of pid 2352 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-04-22:37:53-2352.new/coredump (18022400 bytes)
:Sep  4 22:37:53 localhost gnome-session[2194]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  4 22:37:53 localhost abrt[2376]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  4 22:37:53 localhost gnome-session[2194]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  4 22:37:53 localhost gnome-session[2194]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  4 22:37:53 localhost gnome-session[2194]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  5 11:40:18 localhost abrt[1647]: saved core dump of pid 1631 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-05-11:40:18-1631.new/coredump (17879040 bytes)
:Sep  5 11:40:18 localhost gnome-session[1471]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:40:19 localhost abrt[1654]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:40:19 localhost gnome-session[1471]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:40:19 localhost gnome-session[1471]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  5 11:40:19 localhost gnome-session[1471]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  5 11:40:43 localhost abrt[2080]: saved core dump of pid 2070 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-05-11:40:43-2070.new/coredump (17879040 bytes)
:Sep  5 11:40:43 localhost gnome-session[1916]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:40:43 localhost abrt[2096]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:40:43 localhost gnome-session[1916]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:40:43 localhost gnome-session[1916]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  5 11:40:43 localhost gnome-session[1916]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  5 11:40:59 localhost abrt[2486]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:40:59 localhost gnome-session[2324]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:40:59 localhost abrt[2496]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:40:59 localhost gnome-session[2324]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:40:59 localhost gnome-session[2324]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  5 11:40:59 localhost gnome-session[2324]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  5 11:43:12 localhost abrt[3086]: saved core dump of pid 3072 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-05-11:43:12-3072.new/coredump (17879040 bytes)
:Sep  5 11:43:12 localhost gnome-session[2918]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:43:13 localhost abrt[3094]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:43:13 localhost gnome-session[2918]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:43:13 localhost gnome-session[2918]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  5 11:43:13 localhost gnome-session[2918]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  5 11:43:28 localhost abrt[3506]: saved core dump of pid 3491 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-05-11:43:28-3491.new/coredump (17879040 bytes)
:Sep  5 11:43:28 localhost gnome-session[3339]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:43:28 localhost abrt[3522]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:43:28 localhost gnome-session[3339]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:43:28 localhost gnome-session[3339]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  5 11:43:28 localhost gnome-session[3339]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  5 11:56:44 localhost abrt[1672]: saved core dump of pid 1655 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-05-11:56:43-1655.new/coredump (17879040 bytes)
:Sep  5 11:56:44 localhost gnome-session[1498]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:56:44 localhost abrt[1688]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  5 11:56:44 localhost gnome-session[1498]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  5 11:56:44 localhost gnome-session[1498]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  5 11:56:44 localhost gnome-session[1498]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep  6 10:45:18 localhost abrt[1689]: saved core dump of pid 1672 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-06-10:45:17-1672.new/coredump (17883136 bytes)
:Sep  6 10:45:18 localhost gnome-session[1515]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  6 10:45:18 localhost abrt[1707]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep  6 10:45:18 localhost gnome-session[1515]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep  6 10:45:18 localhost gnome-session[1515]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep  6 10:45:18 localhost gnome-session[1515]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
Comment 1 Jurgen Kramer 2011-09-08 16:11:37 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when testing fast user switching a lot of gnome proccess got segfault.
Comment 2 Jurgen Kramer 2011-09-08 16:54:03 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This is probably the same as BZ#736268, still happens.
Comment 3 Torsten Ebbecke 2011-09-08 20:09:28 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
nothing , pc runs alone
Comment 4 Jens Petersen 2011-09-13 05:24:00 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
logged in to gnome
Comment 5 Antonio Trande 2011-09-15 06:24:58 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The problem appears at login.
Comment 6 Vít Ondruch 2011-09-22 02:06:59 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The problem was reported right after restart
Comment 7 Adam Williamson 2011-09-27 15:30:01 EDT
*** Bug 736459 has been marked as a duplicate of this bug. ***
Comment 8 Adam Williamson 2011-09-27 15:30:19 EDT
*** Bug 737398 has been marked as a duplicate of this bug. ***
Comment 9 Adam Williamson 2011-09-27 15:31:55 EDT
Seems like just about everyone has this crash, though it doesn't cause any
horrible consequences that are immediately apparent.

Marking as final blocker, per criterion "In most cases, there must be no
SELinux 'AVC: denied' messages or abrt crash notifications on initial boot and
subsequent login (see Blocker_Bug_FAQ)".
Comment 10 Daniel Walsh 2011-10-01 07:39:16 EDT
What does this have to do with SELinux?
Comment 11 Tim Flink 2011-10-03 12:43:24 EDT
Discussed in the 2011-09-30 blocker bug review meeting. Accepted as a Fedora 16 final blocker as it violates the following final release criterion [1]:

In most cases, there must be no SELinux 'AVC: denied' messages or abrt crash notifications on initial boot and subsequent login

[1] https://fedoraproject.org/wiki/Fedora_16_Final_Release_Criteria
Comment 12 Adam Williamson 2011-10-03 23:49:06 EDT
dwalsh: nothing, it's a two-parter criterion. it's really a polish issue: you shouldn't get automated 'oh noes, something is wrong' messages on a basic boot up. in this case it's the "abrt crash notifications" bit that's applicable, not the "SELinux 'AVC: denied' messages" bit.
Comment 13 Adam Williamson 2011-10-14 15:07:35 EDT
I haven't seen this one in a while and I don't see new dupes being reported; I think it probably got fixed upstream and can be closed. Please re-open if anyone's still seeing this crash at boot or on new installs.